function FileData_Pairs(x)
{
x.t("interfaces","5.9.1");
x.t("interfaces","system.out");
x.t("interfaces","maintenance");
x.t("interfaces","asc0");
x.t("interfaces","used");
x.t("5.9.1","serial");
x.t("transmitting","data");
x.t("interface","may");
x.t("interface","shared");
x.t("time","using");
x.t("5.9","system");
x.t("con\u00adnected","device");
x.t("system.out","time");
x.t("system.out","written");
x.t("system.out","commconnection");
x.t("system.out","redirected");
x.t("recommended","ensure");
x.t("via","system.out");
x.t("outputstream","something");
x.t("device","connected");
x.t("something","printed");
x.t("serial","interfaces");
x.t("serial","interface");
x.t("serial","port");
x.t("written","serial");
x.t("written","commconnections");
x.t("design","output");
x.t("maintenance","5.9");
x.t("may","done");
x.t("cannot","transferred");
x.t("connected","serial");
x.t("commconnection","interface");
x.t("commconnection","serial");
x.t("commconnection","result");
x.t("java","commconnection");
x.t("printed","via");
x.t("ensure","already");
x.t("transferred","con\u00adnected");
x.t("usb","system.out");
x.t("already","design");
x.t("output","data");
x.t("output","module");
x.t("data","written");
x.t("data","module");
x.t("module","recommended");
x.t("module","cannot");
x.t("shared","system.out");
x.t("result","mixed");
x.t("port","transmitting");
x.t("done","device");
x.t("asc0","asc1");
x.t("mixed","output");
x.t("asc1","usb");
x.t("system","5.9.1");
x.t("used","java");
x.t("using","system.out");
x.t("redirected","interfaces");
x.t("commconnections","outputstream");
}
